# coding: utf-8

"""
    Kubernetes

    No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)

    OpenAPI spec version: v1.8.5
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""


from __future__ import absolute_import

import os
import sys
import unittest

import kubernetes.client
from kubernetes.client.rest import ApiException
from kubernetes.client.models.v1_cluster_role_binding import V1ClusterRoleBinding


class TestV1ClusterRoleBinding(unittest.TestCase):
    """ V1ClusterRoleBinding unit test stubs """

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testV1ClusterRoleBinding(self):
        """
        Test V1ClusterRoleBinding
        """
        # FIXME: construct object with mandatory attributes with example values
        #model = kubernetes.client.models.v1_cluster_role_binding.V1ClusterRoleBinding()
        pass


if __name__ == '__main__':
    unittest.main()
